<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/ina.valb" xml:lang="de">
   <Header>
      <Title>Bestandsbewertungsbasis</Title>
   </Header>
   <List>
      <ListItemHead>Durchschnittsbewertung (MAUC)</ListItemHead>
      <ListItem ID="mauc">
         <Paragraph> 
            <Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">Durchschnittsbewertung (MAUC)</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Standardherstellkosten</ListItemHead>
      <ListItem ID="ftp">
         <Paragraph> 
            <Link href="/baanerp/wh/glossary/glossary#000319" role="glossary">Standardherstellkosten (SHK)</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Marktpreis (einschließlich Zuschläge)</ListItemHead>
      <ListItem ID="market.incl.sur">
         <Paragraph/>
      </ListItem>
      <ListItemHead>Marktpreis (ohne Zuschläge)</ListItemHead>
      <ListItem ID="market.excl.sur">
         <Paragraph/>
      </ListItem>
   </List>
</OptionList>